classification
Title: cmathmodule.c compilation error
Type: compile error Stage:
Components: Extension Modules Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: christian.heimes Nosy List: Juno, benjamin.peterson, christian.heimes, georg.brandl, ocean-city
Priority: high Keywords:

Created on 2008-05-16 18:15 by Juno, last changed 2008-05-17 10:24 by georg.brandl. This issue is now closed.

Messages (5)
msg66962 - (view) Author: Stéphane JEANNENOT (Juno) Date: 2008-05-16 18:15
Build infos :
Python 3.0a5+ (py3k:63383, May 16 2008, 19:58:25)
[GCC 4.1.2 20061115 (prerelease) (Debian 4.1.1-21)] on linux2

Build options :
./configure --with-fpectl --with-wctype-functions --with-pymalloc
--with-doc-strings --with-threads --with-signal-module --with-system-ffi

Same bug as issue 2870, certainly same correction !
msg66967 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-05-16 22:09
Christian, this was fixed right?
msg66986 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-05-17 08:26
It would be a good thing to paste the exact error message from the compiler.
msg66987 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-05-17 08:38
Hello. This issue seems to be fixed by r63385.
(alexandre.vassalotti's merge)
msg66988 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-05-17 10:24
Ah, it wasn't merged yet. So this can be closed.
History
Date User Action Args
2008-05-17 10:24:35georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg66988
2008-05-17 08:38:31ocean-citysetnosy: + ocean-city
messages: + msg66987
2008-05-17 08:26:53georg.brandlsetnosy: + georg.brandl
messages: + msg66986
2008-05-16 22:09:19benjamin.petersonsetpriority: high
assignee: christian.heimes
messages: + msg66967
nosy: + benjamin.peterson
2008-05-16 18:15:46Junocreate